Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -6419,51 +6320,51 @@
             this.btnAffairs0104.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0104.Location = new System.Drawing.Point(821, 111);
+            this.btnAffairs0104.Location = new System.Drawing.Point(964, 111);
             this.btnAffairs0104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0104.Name = "btnAffairs0104";
-            this.btnAffairs0104.Size = new System.Drawing.Size(165, 30);
+            this.btnAffairs0104.Size = new System.Drawing.Size(192, 30);
             this.btnAffairs0104.TabIndex = 0;
             this.btnAffairs0104.UseVisualStyleBackColor = true;
             this.btnAffairs0104.Click += new System.EventHandler(this.btnAffairs_Click);
             // 
-            // label67
+            // lblAffairs00
             // 
-            this.label67.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairs00.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label67.AutoSize = true;
-            this.label67.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label67.Location = new System.Drawing.Point(3, 36);
-            this.label67.Name = "label67";
-            this.label67.Size = new System.Drawing.Size(83, 36);
-            this.label67.TabIndex = 19;
-            this.label67.Text = "毎日";
-            this.label67.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairs00.AutoSize = true;
+            this.lblAffairs00.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairs00.Location = new System.Drawing.Point(3, 36);
+            this.lblAffairs00.Name = "lblAffairs00";
+            this.lblAffairs00.Size = new System.Drawing.Size(98, 36);
+            this.lblAffairs00.TabIndex = 19;
+            this.lblAffairs00.Text = "毎日";
+            this.lblAffairs00.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label66
+            // lblAffairs01
             // 
-            this.label66.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairs01.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label66.AutoSize = true;
-            this.label66.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label66.Location = new System.Drawing.Point(3, 108);
-            this.label66.Name = "label66";
-            this.label66.Size = new System.Drawing.Size(83, 36);
-            this.label66.TabIndex = 19;
-            this.label66.Text = "毎日";
-            this.label66.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairs01.AutoSize = true;
+            this.lblAffairs01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairs01.Location = new System.Drawing.Point(3, 108);
+            this.lblAffairs01.Name = "lblAffairs01";
+            this.lblAffairs01.Size = new System.Drawing.Size(98, 36);
+            this.lblAffairs01.TabIndex = 19;
+            this.lblAffairs01.Text = "毎日";
+            this.lblAffairs01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label68
+            // lblAffairsLine01
             // 
-            this.label68.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
-            this.label68.BackColor = System.Drawing.Color.Black;
-            this.tableLayoutAffairs.SetColumnSpan(this.label68, 10);
-            this.label68.Location = new System.Drawing.Point(3, 195);
-            this.label68.Name = "label68";
-            this.label68.Size = new System.Drawing.Size(984, 6);
-            this.label68.TabIndex = 20;
+            this.lblAffairsLine01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblAffairsLine01.BackColor = System.Drawing.Color.Black;
+            this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine01, 10);
+            this.lblAffairsLine01.Location = new System.Drawing.Point(3, 195);
+            this.lblAffairsLine01.Name = "lblAffairsLine01";
+            this.lblAffairsLine01.Size = new System.Drawing.Size(1154, 6);
+            this.lblAffairsLine01.TabIndex = 20;
             // 
             // btnAffairs0302
             // 
@@ -6470,10 +6371,10 @@
             this.btnAffairs0302.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0302.Location = new System.Drawing.Point(457, 327);
+            this.btnAffairs0302.Location = new System.Drawing.Point(536, 327);
             this.btnAffairs0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0302.Name = "btnAffairs0302";
-            this.btnAffairs0302.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0302.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0302.TabIndex = 0;
             this.btnAffairs0302.UseVisualStyleBackColor = true;
             this.btnAffairs0302.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6483,10 +6384,10 @@
             this.btnAffairs0300.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0300.Location = new System.Drawing.Point(93, 327);
+            this.btnAffairs0300.Location = new System.Drawing.Point(108, 327);
             this.btnAffairs0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0300.Name = "btnAffairs0300";
-            this.btnAffairs0300.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0300.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0300.TabIndex = 0;
             this.btnAffairs0300.Text = "注文書発給状況入力";
             this.btnAffairs0300.UseVisualStyleBackColor = true;
@@ -6497,10 +6398,10 @@
             this.btnAffairs0301.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0301.Location = new System.Drawing.Point(275, 327);
+            this.btnAffairs0301.Location = new System.Drawing.Point(322, 327);
             this.btnAffairs0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0301.Name = "btnAffairs0301";
-            this.btnAffairs0301.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0301.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0301.TabIndex = 0;
             this.btnAffairs0301.Text = "請求書発送状況入力";
             this.btnAffairs0301.UseVisualStyleBackColor = true;
@@ -6511,10 +6412,10 @@
             this.btnAffairs0201.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0201.Location = new System.Drawing.Point(275, 255);
+            this.btnAffairs0201.Location = new System.Drawing.Point(322, 255);
             this.btnAffairs0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0201.Name = "btnAffairs0201";
-            this.btnAffairs0201.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0201.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0201.TabIndex = 0;
             this.btnAffairs0201.Text = "工事予算閲覧";
             this.btnAffairs0201.UseVisualStyleBackColor = true;
@@ -6525,28 +6426,28 @@
             this.btnAffairs0200.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0200.Location = new System.Drawing.Point(93, 255);
+            this.btnAffairs0200.Location = new System.Drawing.Point(108, 255);
             this.btnAffairs0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0200.Name = "btnAffairs0200";
-            this.btnAffairs0200.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0200.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0200.TabIndex = 0;
             this.btnAffairs0200.Text = "工事情報閲覧";
             this.btnAffairs0200.UseVisualStyleBackColor = true;
             this.btnAffairs0200.Click += new System.EventHandler(this.btnAffairs_Click);
             // 
-            // label69
+            // lblAffairsTitle02
             // 
-            this.label69.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairsTitle02.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label69.AutoSize = true;
-            this.label69.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label69.Location = new System.Drawing.Point(92, 216);
-            this.label69.Name = "label69";
-            this.label69.Size = new System.Drawing.Size(162, 36);
-            this.label69.TabIndex = 18;
-            this.label69.Text = "情報閲覧及び入力";
-            this.label69.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairsTitle02.AutoSize = true;
+            this.lblAffairsTitle02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairsTitle02.Location = new System.Drawing.Point(107, 216);
+            this.lblAffairsTitle02.Name = "lblAffairsTitle02";
+            this.lblAffairsTitle02.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairsTitle02.TabIndex = 18;
+            this.lblAffairsTitle02.Text = "情報閲覧及び入力";
+            this.lblAffairsTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnAffairs0202
             // 
@@ -6553,10 +6454,10 @@
             this.btnAffairs0202.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0202.Location = new System.Drawing.Point(457, 255);
+            this.btnAffairs0202.Location = new System.Drawing.Point(536, 255);
             this.btnAffairs0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0202.Name = "btnAffairs0202";
-            this.btnAffairs0202.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0202.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0202.TabIndex = 0;
             this.btnAffairs0202.Text = "請求書承認状況閲覧";
             this.btnAffairs0202.UseVisualStyleBackColor = true;
@@ -6567,10 +6468,10 @@
             this.btnAffairs0203.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0203.Location = new System.Drawing.Point(639, 255);
+            this.btnAffairs0203.Location = new System.Drawing.Point(750, 255);
             this.btnAffairs0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0203.Name = "btnAffairs0203";
-            this.btnAffairs0203.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0203.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0203.TabIndex = 0;
             this.btnAffairs0203.UseVisualStyleBackColor = true;
             this.btnAffairs0203.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6580,10 +6481,10 @@
             this.btnAffairs0204.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0204.Location = new System.Drawing.Point(821, 255);
+            this.btnAffairs0204.Location = new System.Drawing.Point(964, 255);
             this.btnAffairs0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0204.Name = "btnAffairs0204";
-            this.btnAffairs0204.Size = new System.Drawing.Size(165, 30);
+            this.btnAffairs0204.Size = new System.Drawing.Size(192, 30);
             this.btnAffairs0204.TabIndex = 0;
             this.btnAffairs0204.Text = "各社員出勤情報閲覧";
             this.btnAffairs0204.UseVisualStyleBackColor = true;
@@ -6594,10 +6495,10 @@
             this.btnAffairs0303.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0303.Location = new System.Drawing.Point(639, 327);
+            this.btnAffairs0303.Location = new System.Drawing.Point(750, 327);
             this.btnAffairs0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0303.Name = "btnAffairs0303";
-            this.btnAffairs0303.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0303.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0303.TabIndex = 0;
             this.btnAffairs0303.UseVisualStyleBackColor = true;
             this.btnAffairs0303.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6607,23 +6508,23 @@
             this.btnAffairs0304.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0304.Location = new System.Drawing.Point(821, 327);
+            this.btnAffairs0304.Location = new System.Drawing.Point(964, 327);
             this.btnAffairs0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0304.Name = "btnAffairs0304";
-            this.btnAffairs0304.Size = new System.Drawing.Size(165, 30);
+            this.btnAffairs0304.Size = new System.Drawing.Size(192, 30);
             this.btnAffairs0304.TabIndex = 0;
             this.btnAffairs0304.UseVisualStyleBackColor = true;
             this.btnAffairs0304.Click += new System.EventHandler(this.btnAffairs_Click);
             // 
-            // label70
+            // lblAffairsLine02
             // 
-            this.label70.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
-            this.label70.BackColor = System.Drawing.Color.Black;
-            this.tableLayoutAffairs.SetColumnSpan(this.label70, 10);
-            this.label70.Location = new System.Drawing.Point(3, 411);
-            this.label70.Name = "label70";
-            this.label70.Size = new System.Drawing.Size(984, 6);
-            this.label70.TabIndex = 20;
+            this.lblAffairsLine02.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblAffairsLine02.BackColor = System.Drawing.Color.Black;
+            this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine02, 10);
+            this.lblAffairsLine02.Location = new System.Drawing.Point(3, 411);
+            this.lblAffairsLine02.Name = "lblAffairsLine02";
+            this.lblAffairsLine02.Size = new System.Drawing.Size(1154, 6);
+            this.lblAffairsLine02.TabIndex = 20;
             // 
             // btnAffairs0400
             // 
@@ -6630,10 +6531,10 @@
             this.btnAffairs0400.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0400.Location = new System.Drawing.Point(93, 471);
+            this.btnAffairs0400.Location = new System.Drawing.Point(108, 471);
             this.btnAffairs0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0400.Name = "btnAffairs0400";
-            this.btnAffairs0400.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0400.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0400.TabIndex = 0;
             this.btnAffairs0400.Text = "業者・職人手間入力";
             this.btnAffairs0400.UseVisualStyleBackColor = true;
@@ -6644,10 +6545,10 @@
             this.btnAffairs0401.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0401.Location = new System.Drawing.Point(275, 471);
+            this.btnAffairs0401.Location = new System.Drawing.Point(322, 471);
             this.btnAffairs0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0401.Name = "btnAffairs0401";
-            this.btnAffairs0401.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0401.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0401.TabIndex = 0;
             this.btnAffairs0401.Text = "施工業者支払い入力";
             this.btnAffairs0401.UseVisualStyleBackColor = true;
@@ -6658,10 +6559,10 @@
             this.btnAffairs0402.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0402.Location = new System.Drawing.Point(457, 471);
+            this.btnAffairs0402.Location = new System.Drawing.Point(536, 471);
             this.btnAffairs0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0402.Name = "btnAffairs0402";
-            this.btnAffairs0402.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0402.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0402.TabIndex = 0;
             this.btnAffairs0402.UseVisualStyleBackColor = true;
             this.btnAffairs0402.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6671,10 +6572,10 @@
             this.btnAffairs0403.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0403.Location = new System.Drawing.Point(639, 471);
+            this.btnAffairs0403.Location = new System.Drawing.Point(750, 471);
             this.btnAffairs0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0403.Name = "btnAffairs0403";
-            this.btnAffairs0403.Size = new System.Drawing.Size(160, 30);
+            this.btnAffairs0403.Size = new System.Drawing.Size(189, 30);
             this.btnAffairs0403.TabIndex = 0;
             this.btnAffairs0403.UseVisualStyleBackColor = true;
             this.btnAffairs0403.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6684,66 +6585,66 @@
             this.btnAffairs0404.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0404.Location = new System.Drawing.Point(821, 471);
+            this.btnAffairs0404.Location = new System.Drawing.Point(964, 471);
             this.btnAffairs0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0404.Name = "btnAffairs0404";
-            this.btnAffairs0404.Size = new System.Drawing.Size(165, 30);
+            this.btnAffairs0404.Size = new System.Drawing.Size(192, 30);
             this.btnAffairs0404.TabIndex = 0;
             this.btnAffairs0404.Text = "取引先入金入力";
             this.btnAffairs0404.UseVisualStyleBackColor = true;
             this.btnAffairs0404.Click += new System.EventHandler(this.btnAffairs_Click);
             // 
-            // label71
+            // lblAffairsTitle03
             // 
-            this.label71.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairsTitle03.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label71.AutoSize = true;
-            this.label71.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label71.Location = new System.Drawing.Point(92, 432);
-            this.label71.Name = "label71";
-            this.label71.Size = new System.Drawing.Size(162, 36);
-            this.label71.TabIndex = 18;
-            this.label71.Text = "請求関係入力管理";
-            this.label71.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairsTitle03.AutoSize = true;
+            this.lblAffairsTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairsTitle03.Location = new System.Drawing.Point(107, 432);
+            this.lblAffairsTitle03.Name = "lblAffairsTitle03";
+            this.lblAffairsTitle03.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairsTitle03.TabIndex = 18;
+            this.lblAffairsTitle03.Text = "請求関係入力管理";
+            this.lblAffairsTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label72
+            // lblAffairs04
             // 
-            this.label72.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairs04.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label72.AutoSize = true;
-            this.label72.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label72.Location = new System.Drawing.Point(3, 468);
-            this.label72.Name = "label72";
-            this.label72.Size = new System.Drawing.Size(83, 36);
-            this.label72.TabIndex = 19;
-            this.label72.Text = "毎月";
-            this.label72.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairs04.AutoSize = true;
+            this.lblAffairs04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairs04.Location = new System.Drawing.Point(3, 468);
+            this.lblAffairs04.Name = "lblAffairs04";
+            this.lblAffairs04.Size = new System.Drawing.Size(98, 36);
+            this.lblAffairs04.TabIndex = 19;
+            this.lblAffairs04.Text = "毎月";
+            this.lblAffairs04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label73
+            // lblAffairsLine03
             // 
-            this.label73.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
-            this.label73.BackColor = System.Drawing.Color.Black;
-            this.tableLayoutAffairs.SetColumnSpan(this.label73, 10);
-            this.label73.Location = new System.Drawing.Point(3, 555);
-            this.label73.Name = "label73";
-            this.label73.Size = new System.Drawing.Size(984, 6);
-            this.label73.TabIndex = 20;
+            this.lblAffairsLine03.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblAffairsLine03.BackColor = System.Drawing.Color.Black;
+            this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine03, 10);
+            this.lblAffairsLine03.Location = new System.Drawing.Point(3, 555);
+            this.lblAffairsLine03.Name = "lblAffairsLine03";
+            this.lblAffairsLine03.Size = new System.Drawing.Size(1154, 6);
+            this.lblAffairsLine03.TabIndex = 20;
             // 
-            // label74
+            // lblAffairsTitle04
             // 
-            this.label74.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblAffairsTitle04.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label74.AutoSize = true;
-            this.label74.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label74.Location = new System.Drawing.Point(92, 576);
-            this.label74.Name = "label74";
-            this.label74.Size = new System.Drawing.Size(162, 36);
-            this.label74.TabIndex = 18;
-            this.label74.Text = "その他管理";
-            this.label74.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblAffairsTitle04.AutoSize = true;
+            this.lblAffairsTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblAffairsTitle04.Location = new System.Drawing.Point(107, 576);
+            this.lblAffairsTitle04.Name = "lblAffairsTitle04";
+            this.lblAffairsTitle04.Size = new System.Drawing.Size(191, 36);
+            this.lblAffairsTitle04.TabIndex = 18;
+            this.lblAffairsTitle04.Text = "その他管理";
+            this.lblAffairsTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnAffairs0500
             // 
